Subject: The Shotgun Constitution
From: [email-masked] (Jennifer Denise Werner)
Date: Mon, 10 Jun 96 19:30:05 EDT
Newsgroups: rec.humor.funny

This has been everywhere, and I've gotten it at least three times from
different sources.  To my knowledge, it is reproduced with the permission
of Mr. Gerk.

Forwarded message:
> 
> The Shotgun Constitution
>  -by Brian Gerk
> 
> Terminology:
> Shotgun -The rightmost front passenger seat in a vehicle, a prime
> choice for any passenger, since it is the most comfortable seat, and also
> because of the psychological advantage of not being forced to
> subserviently look at the back of another person's head during a trip.
> Enthronement-The physical presence of a person in the Shotgun
> position.
> 
> By Laws:
> Vehicle Ownership
> The owner of a vehicle, if he/she isn?t driving, always gets Shotgun in
> that vehicle. It is their car, it is their seat and they get it. This is a
> real
> bonus for an owner who is falling down drunk. They can rest assured
> Shotgun is rightfully theirs. They won?t have to worry about
> concentrating through an alcohol-induced haze simply to remember to
> call Shotgun in their own hard-earned car. Once proper Shotgun
> ?enthronement? rights have been established, they may also be
> surrendered. If the owner of the vehicle is eligible for Shotgun, but
> wants to sleep it off in the back seat, then they may give up Shotgun to a
> person of their choice. The vehicle owner is also the ultimate judge in
> any Shotgun disputes. Their word is law, and all passengers must defer
> to the owner?s interpretation of Shotgun law. Arbitration should be swift
> and final, so that everyone can be on their way. If the owner is going to
> stray from the Shotgun Constitution, they must have a good reason for
> doing so. If the owner is not eligible for Shotgun, any passenger can call
> Shotgun, but only under the proper conditions
> 
> Legal Conditions for Calling Shotgun
> Shotgun can only be called when the driver is enroute to the vehicle for
> the purpose of driving immediately, and the Shotgun position is vacant.
> Shotgun cannot be called upon arrival, only upon departure. For example,
> a group of travelers may arrive at a restaurant and get out of the car for
> a meal. Some bone-head might try calling Shotgun immediately for the
> subsequent ride home, but that is not appropriate. If this kind of
> precedent were allowed, it would let anyone call Shotgun ?futures? for
> potential rides into eternity. Only after finishing the meal, when the
> driver
> picks up the car keys, is a Shotgun call allowed. Jingling keys is a very
> strong sign of an Enroute condition. If the driver says ?lets go? that also
> can be reasonably construed as Enroute. Most Enroute conditions mean
> that driving will take place within a few minutes, but not always. If the
> driver of a car turns around on a three hour trail ride, and says ?lets go
> home,? then an enroute condition exists and Shotgun may be called
> immediately.
> 
> Forcible Dethronement (a.k.a. Physical Challenge)
> There are some people in this world that always remember to call
> Shotgun. Although this is an admirable trait at first, it quickly grows old.
> These people tend to be real weenies, and if they knew better, would
> sometimes let someone else call shotgun just to be a little more
> diplomatic.The purpose of the Shotgun Constitution is to provide for a
> peaceful, fair method of getting to ride Shotgun. Unfortunately, if an
> introverted nerd consistently calls Shotgun ad nauseum, there must be
> accommodations for that person to be forcibly removed from the seat.
> Thus the Forcible Dethronement policy. This allows one other passenger
> (usually larger in stature) to declare ?Physical Challenge!? and pull, push
> or otherwise eject the previous Shotgun participant from the seat.
> Although frowned upon if used regularly, this physical challenge is a
> legitimate means of wresting Shotgun control away from the legal party.
> Any physical tactics short of grievous bodily injury are employable.
> 
> The Dick Clause
> Though not a formal by-law of the Constitution, the Dick Clause is a
> necessary refinement in semantics.Just because the driver?s girlfriend,
> boyfriend, wife, whoever happens to be in the car, that Significant Other
> does not get Shotgun by default. Anyone else can legally call Shotgun
> and force the Significant Other to ride in the back.But then of course that
> would mean that person is a Dick.
> 
> Post-amble
> I first drafted the Shotgun Constitution in 1990 while attending
> Embry-Riddle University in Florida. The Constitution was widely
> distributed via fax, and steered many young passengers towards a more
> democratic form of ridership. It is time to resurrect this living document,
> and to let a new generation of passengers rightfully call SHOTGUN.
> 
> If there is any new case law I should be aware of for the Shotgun
> Constitution, please e-mail me at: [email-masked]. I will conduct a judicial
> review of your case and see whether it merits an amendment to the
> Constitution.
 
--
Selected by Jim Griffith.  MAIL your joke to [email-masked].

Fight the communications decency act.  We've filed suit to stop it. See
http://www.clari.net/suitpage.html